{
    "name": "tibi-docs",
    "version": "1.0.0",
    "main": "README.md",
    "repository": "https://gitbase.de/cms/tibi-docs",
    "author": "Sebastian Frank <sebastian@webmakers.de>",
    "license": "MIT",
    "packageManager": "yarn@3.2.4",
    "scripts": {
        "docpress:serve": "docpress serve",
        "docpress:build": "docpress build"
    },
    "devDependencies": {
        "docpress": "^0.8.2"
    },
    "dependencies": {
        "markdown-it-code-include": "./markdown-it-code-include"
    }
}
